<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Панель tmux</string>
	<key>103.title</key>
	<string>Отсоединиться</string>
	<key>29.title</key>
	<string>Присоединиться</string>
	<key>31.placeholderString</key>
	<string>Поиск окон</string>
	<key>38.headerCell.title</key>
	<string>Окно</string>
	<key>8.headerCell.title</key>
	<string>Сессия</string>
	<key>87.title</key>
	<string>Открыть в окнах</string>
	<key>97.title</key>
	<string>Скрыть</string>
	<key>98.title</key>
	<string>Открыть в окнах</string>
	<key>99.title</key>
	<string>Открыть во вкладках</string>
	<key>El0-Wa-qm5.title</key>
	<string>Открывать панель при присоединении, если есть скрытые окна</string>
	<key>wIU-qt-nuF.title</key>
	<string>Не открывать окна при присоединении, если их количество не меньше:</string>
</dict>
</plist>
